Subject: Re: bug#17030: CEDET EDE documentation mentions android project, but not in tree

From: Dmitry Gutov <[email-masked]>
Date: Thu, 20 Mar 2014 17:43:36 +0200

On 18.03.2014 10:19, David Engster wrote:

> That doesn't work because there are not enough CEDET developers. Our
> resources are stretched thin with maintaining the stuff that is already
> in Emacs, so I'm not inclined to merge more, largely untested code which
> I myself don't use.

I see. But why not merge db-javap.el, at least? And maybe related code.

Do you think Alex isn't going to support it?

> whoever wants to maintain the Android
> project should make sure the head of the FSF is OK with it being in
> Emacs, and I can't imagine anyone eager to start that discussion...

I think CEDET really needs to move to ELPA. Even if Richard would object 
to distributing some code via GNU ELPA (but, as you can notice, 
company-clang is still there, for now), the additional features 
shouldn't be too hard to modularize and distribute separately.